.topbar{
  width: 100%;
  height: 40px;
}

.dg{
    border: 2px solid dimgrey;
  background-color: lightgrey;
  box-sizing: border-box;
}

.tbe{
  margin-top: 2px;
  margin-left: 2px;
  width: 32px;
  height: 32px;
  border: 2px solid dimgrey;
  background-color: lightgrey;
  box-sizing: border-box;
  float:left;
}

.tbh{
  margin: auto;
  width:200px;
}

.number{
  background-color: black;
  color: red;
  width: 64px;
  padding: 3px;
  text-align: right;
  font-family: monospace;
  font-size: 20px;
}

.gamecontainer{
  padding: 20px;
}

table{
  border: 2px solid dimgrey;
  background-color: lightgrey;
  box-sizing: border-box;
}

td{
  height:30px;
  width:30px;
  box-sizing: border-box;
  text-align:center;
}

.cell_unclicked{
  border: 1px solid dimgrey;
  background-color: grey;
}

.cell_value{
  border: 1px solid dimgrey;
  background-color: lightgrey;
  color: blue;
  font-family: monospace;
}

.mine{
  border: 1px solid dimgrey;
  background-color: grey;
}

.gridimg{
  width: 24px;
  height: 24px;
  margin: 0px;
}

.clicked_mine{
  border: 1px solid dimgrey;
  background-color: red;
}

.menubutton{
  text-align: center;
  
}

.menu{
  font-family: monospace;
  padding:10px;
  display: none;
}